﻿/* =Containers
--------------------------------------------------------------------------------*/
.container_3
{
	margin-left: auto;
	margin-right: auto;
	width: 150px;
	background-color:#FFFFFF;
	border: 1px solid #666;
	padding: 0px;
}

/* =Grid >> Global
--------------------------------------------------------------------------------*/
.grid_1, .grid_2, .grid_3 {
	display: inline;
	float: left;
	margin: 0px;
	padding: 0px;
}

/* =Grid >> Children (Alpha ~ First, Omega ~ Last)
--------------------------------------------------------------------------------*/
.alpha {margin-left: 0;}
.omega {margin-right: 0;}

/* =Grid >> 3 Columns
--------------------------------------------------------------------------------*/
.container_3 .grid_1 { width: 50px; }
.container_3 .grid_2 { width: 100px; }
.container_3 .grid_3 { width: 150px; }


/* =Prefix Extra Space >> 3 Columns
--------------------------------------------------------------------------------*/
.container_3 .prefix_1 { padding-left: 50px; }
.container_3 .prefix_2 { padding-left: 100px; }


/* =Suffix Extra Space >> 3 Columns
--------------------------------------------------------------------------------*/
.container_3 .suffix_1 { padding-right: 50px; }
.container_3 .suffix_2 { padding-right: 100px; }
/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content:' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}